Changes between Version 2 and Version 3 of Ticket #1296, comment 21


Ignore:
Timestamp:
11/11/21 05:28:32 (15 months ago)
Author:
kwinz
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1296, comment 21

    v2 v3  
    1111> But your hardware may not work at all in 2.6 unless it is compatible with Windows CNG.
    1212
    13 Since the hardware of both the issue reporter and me is virtual hardware made by Microsoft, that is not a problem. Windows CAPI the native API (see links in comments above) and I am already using `cryptoapicert` in the client config, not the `pkcs11*` options. Are you intending to deprecate PKCS11 support in 2.6?
     13Since the hardware of both the issue reporter and me is virtual hardware made by Microsoft, that is not a problem. Windows CAPI is the native API (see links in comments above) and I am already using `cryptoapicert` in the client config, not the `pkcs11*` options. Are you intending to deprecate PKCS11 support in 2.6?